Bug 1007691 - Project screen needs to read Project: [name]
Project screen needs to read Project: [name]
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
low Severity medium
: ER5
: 6.0.0
Assigned To: Toni Rikkola
Radovan Synek
:
Depends On:
Blocks: bpms6_ux/brms6_ux
  Show dependency treegraph
 
Reported: 2013-09-13 03:05 EDT by Radovan Synek
Modified: 2014-08-06 16:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:15:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radovan Synek 2013-09-13 03:05:22 EDT
The Project Screen misses any information about what project it's showing at the moment. Caption "Project: [name of the project]" would be more helpful than "Project Screen".
Comment 4 Radovan Synek 2013-12-03 09:02:08 EST
Verified on BRMS-6.0.0.ER5

Note You need to log in before you can comment on or make changes to this bug.